Subject: RE: [Ltru] hyphen-minus (was: new version posted online)

From: "Addison Phillips" <[email-masked]>
Date: Wed, 20 Apr 2005 13:12:09 -0700

The need for the text I proposed is precisely to discourage using the registry as a repository for localized names of the various subtags and other registration activity that could be considered spamming. The description field serves as a bit of human readable (informative) documentation in a registry intended for machine processing. 

It is not intended as the normative name for that subtag in any language, not even English. 

In fact, my proposed text is far less restrictive than the current RFC 3066 or what I perceive to be the consensus on this list. It allows for native names to appear in the description field (although transcribed into numeric character references to Unicode if they are not ASCII).

None of this impacts any person or entity's ability to:

> to permit the provision of coherent translations and transcriptions of
> each
> registry entries to each lingual community.

Anyone can do that. An additional, informative registry could be created with that purpose in mind. *This* registry exists to enumerate the valid subtag tokens to be used in language identifiers (tags).

Your idea of what constitutes a 'consensus' is utterly obscure to me. I will not attempt to explain (what I perceive to be) the IETF definition of it again. If you feel that the document resulting from this work contains insuperable objections, then you are welcome to appeal it as described in RFC 2026 or its successor.

I note once again that you have not suggested alternative text. Removing this phrasing will result in a dangling sentence fragment. What do you propose that the text should say?

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: JFC (Jefsey) Morfin [mailto:[email-masked]]
> Sent: Tuesday, April 19, 2005 5:23 PM
> To: Addison Phillips
> Cc: ltru Working Group
> Subject: RE: [Ltru] hyphen-minus (was: new version posted online)
> 
> On 18:02 19/04/2005, Addison Phillips said:
> >attempts to provide translations or transcriptions of entries in the
> >registry itself will probably be frowned upon by the community or
> rejected
> >outright.
> 
> I do not see the need for this. It would certainly kill the remaining
> chance of possible consensus if some of my still undiscussed points were
> positively addressed. If maintained and accepted by the IESG it could only
> lead to an appeal, most probably supported by many authorities.
> 
> In my opinion the purpose of BCP 047 is to give a common framework to the
> various language identification classes, schemes, formats and filters and
> to permit the provision of coherent translations and transcriptions of
> each
> registry entries to each lingual community.
> 
> jfc

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru